@import url('https://pro.fontawesome.com/releases/v6.0.0-beta3/css/all.css');
html{font-size: 62.5%;}
body{ padding: 0px; margin: 0px; list-style: none; font: normal 1.6rem/2.4rem 'Plus Jakarta Sans', sans-serif; color: var(--body_txt_color); }
p{padding: 0px; margin: 0px;}
a{padding: 0px; margin: 0px; outline: none;}
ul{ list-style: none; padding: 0px; margin: 0px;}
label{ list-style: none; padding: 0px; margin: 0px;}
ul li{ padding: 0px; margin: 0px;}
h1,.h1, h2,.h2, h3,.h3, h4,.h4, h5,.h5, h6,.h6{padding: 0px; margin: 0px; font-family: "Fira Sans", sans-serif;}
input[type="text"]::-webkit-placeholder { opacity: 1;  }
input[type="text"]::-moz-placeholder { opacity: 1;}
input[type="password"]::-webkit-placeholder { opacity: 1;}
input[type="password"]::-moz-placeholder { opacity: 1;}
input[type="search"]::-webkit-placeholder { opacity: 1;}
input[type="search"]::-moz-placeholder { opacity: 1;}
input[type="email"]::-webkit-placeholder { opacity: 1; }
input[type="email"]::-moz-placeholder { opacity: 1;}
input[type="tel"]::-webkit-placeholder { opacity: 1;}
input[type="tel"]::-moz-placeholder { opacity: 1;}
textarea::-moz-placeholder { opacity: 1;  }
textarea::-webkit-placeholder { opacity: 1;}
a:hover{ outline: none !important; text-decoration: none;}
a:active{ outline: none !important; text-decoration: none;}
a{ text-decoration: none !important;}
a:hover, a:focus{ text-decoration: inherit !important;}
a{-webkit-transition: all 0.3s; -moz-transition: all 0.3s; -ms-transition: all 0.3s;-o-transition: all 0.3s;transition: all 0.3s; }
/* font-family: "Plus Jakarta Sans", sans-serif; */
/* font-family: "Fira Sans", sans-serif; */

:root{
    --black: #000;
    --white: #fff;
    --brand: #002e5b;
    --body_txt_color: #555555;
    --bg_color: #eef2f6;
    --ft_bg: #0E1422;
    --yellow: #fde428;
   }

@keyframes bounce-y{
    0% {
        transform: translateY(0);
    }
    50% {
        transform: translateY(-10px);
    }
    100% {
        transform: translateY(0);
    }
}



em{font-style: normal;}
.as_btn{display: inline-block; padding: 0 3rem; height: 5rem; line-height: 5rem; border-radius: 2.5rem; text-transform: uppercase; color: var(--brand); border: .1rem solid var(--brand); text-align: center; font-size: 1.4rem; font-weight: 600; letter-spacing: .1rem; overflow: hidden; position: relative; z-index: 1; margin-top: 2.5rem; font-weight: 800;}
.btn_txt{position: relative;}
.as_btn::before{position: absolute; left: 0; top: 0; z-index: -1; height: 100%; width: 100%; content: "";  background: var(--black); -webkit-transform: scale(0, 1);  -ms-transform: scale(0, 1); transform: scale(0, 1); -webkit-transform-origin: right top; -ms-transform-origin: right top; transform-origin: right top; transition: transform 500ms cubic-bezier(0.86, 0, 0.07, 1) 0s, -webkit-transform 500ms 0s;}
.as_btn:hover::before{-webkit-transform: scale(1, 1); -ms-transform: scale(1, 1); transform: scale(1, 1);  -webkit-transform-origin: top left;  -ms-transform-origin: top left;  transform-origin: top left;}
.as_btn:hover{border-color: transparent; color: var(--white);}
.ptb{padding: 6rem 0;}
.inner_ptb{padding: 3rem 0 6rem 0;}
/* .mtt{margin-top: 3rem;} */
.sub_heading{font-size: 1.6rem; line-height: 1.6rem; letter-spacing: .1rem; font-weight: 600;  display: inline-block; background: var(--yellow); clip-path: polygon(20% 0, 100% 0%, 80% 100%, 0% 100%); color: var(--brand); padding: .8rem 5rem;
    margin-bottom: .8rem;}
/* .sub_dot{width: .5rem; height: .5rem; background: var(--brand); margin-right: .5rem;} */
.mid_sub_heading{justify-content: center;}
h1,h2{font-size: 3rem; line-height: 3.5rem; font-weight: 700; color: var(--black); text-transform: capitalize;}
h1 em,h2 em{display: block;}
h4{font-size: 2.2rem; line-height: 2.8rem; font-weight: 700; color: var(--black); text-transform: capitalize;}
h6{font-size: 1.8rem; line-height: 2rem; font-weight: 700; color: var(--black); text-transform: capitalize;}
.rating li {display: inline-block !important; margin: 0 .2rem 0 0 !important; padding: 0 !important; border: none !important; width: auto !important; float: none !important;}
.bold_icon::before, .liner_icon::before {font: normal 1.4rem / 1 FontAwesome; content: "\f006";color: #FFC107;}
.bold_icon::before {content: "\f005";}
/* .all_btn{position: absolute; right: 0; top: 0;} */
.hidder_sec{overflow: hidden;}


/*header*/
.header_sec{ width: 100%; padding: 1rem 0;}
/* .heder_top{background: var(--brand); padding: 1rem 0;} */
.heder_top .d-flex{align-items: center; justify-content: space-between;}
.header_sec .container{max-width: 100%; padding: 0 3rem;}
.nav_top{border: none; min-height: auto; box-shadow: none; border-radius: 0;}
.menu_sec{padding-right: 31rem;}
.menu_sec li{ position: relative; text-transform: capitalize; font-weight: 500; font-size: 1.7rem;}
.menu_sec li a{color: var(--black); display: inline-block; padding-right: 2.5rem;}
.menu_sec li:last-child a{padding-right: 0;}
.menu_sec li.active a, .menu_sec li a:hover{color: var(--brand);}
.nav_top .navbar-brand img{width: 20rem;}  
.heder_rt_ph{position: absolute; right: 20.7rem; top: .6rem;}
.top_ph_icon{background: var(--yellow); width: 4rem; height: 4rem; border-radius: 100%; margin-right: 1rem; display: flex; align-items: center; justify-content: center;}
.top_ph_icon img{width: 2.5rem;}
.top_ph_txt em{display: block; color: var(--body_txt_color); font-size: 1.4rem; line-height: 1.4rem;}
.top_ph_txt{color: var(--black); font-weight: 600;}
.top_ph_flex{align-items: center; border-right: .1rem solid #ccc; padding-right: 1.5rem;}
.heder_rt_btn{position: absolute; right: 0; top: 0;}
.header_sec.fixed { box-shadow: 0 0 .7rem 0 #ccc; background: var(--white); position: fixed; left: 0; top: 0;z-index: 9999;}
.heder_rt_btn  .as_btn em{display: none;}
   
   
 /*banner*/  
.bannersec{ width: 100%; position: relative;}
.banner_box{padding: 30rem 0; position: relative;}
/* .banner_box::before{content: ''; position: absolute; left: 0; top: 0; width: 100%; height: 100%; background: #171b27; opacity: 0.50; z-index: 1;} */


/* .banner_frm_sec */
.banner_frm{display: inline-block; width: 100%; position: absolute; left: 0; bottom: 0;}
.banner_frm .container{max-width: 100%; padding: 0;}
.banner_frm_content{background: rgba(0, 0, 0, 0.5); backdrop-filter: blur(6px);  padding: 2rem 2rem .5rem 2rem; border-radius: 4rem 4rem 0 0; max-width: 122rem; margin: 0 auto;}
.frm_label_txt{color: var(--white); text-transform: capitalize; display: block; padding-bottom: .5rem; font-weight: 500; position: relative; font-size: 1.4rem;}
.banner_content{position: relative;}
.banner_frm .input_fld input[type="date"]{background: var(--white); height: 4rem;}
/* .banner_frm .container{margin: 0; padding: 0;} */
/* .bannersec .carousel-indicators{flex-direction: column; left: 4rem; margin: 0; top: 50%; bottom: inherit; right: inherit;}
.bannersec .carousel-indicators [data-bs-target]{width: 1.8rem !important; height: 1.8rem !important; border: .2rem solid transparent !important; border-radius: 50% !important; background: transparent !important; transition: all ease 350ms !important; -moz-transition: all ease 350ms !important; -webkit-transition: all ease 350ms !important; position: relative; margin: .5rem 0;}
.bannersec .carousel-indicators [data-bs-target]::before{background: rgba(255,255,255,05) !important; width: .8rem !important; height: .8rem !important; position: absolute !important; content: '' !important; left: 0 !important; top: 0 !important; right: 0 !important; bottom: 0 !important; margin: auto !important; border-radius: 50% !important; transition: all ease 350ms !important; -moz-transition: all ease 350ms !important; -webkit-transition: all ease 350ms !important;}
.bannersec .carousel-indicators [data-bs-target]:hover, .bannersec .carousel-indicators [data-bs-target].active{border-color: var(--brand) !important;}
.bannersec .carousel-indicators [data-bs-target]:hover::before, .bannersec .carousel-indicators [data-bs-target].active::before{background: var(--brand) !important;} */
.banner_frm .as_btn::before{background: var(--white);}
.banner_frm .as_btn:hover{color: var(--brand);}
.banner_frm .as_btn{height: 4.2rem; line-height: 3.9rem;}
.qty_container{display: flex; align-items: center; justify-content: center; position: relative;}
.qty_container .qty-btn-minus, .qty_container .qty-btn-plus {border: none; border-left: .1rem solid #d4d4d4; padding: 0; font-size: 1rem; height: 4rem; width: 3.5rem;  transition: 0.3s; position:absolute; left:0; top:0; background: transparent; z-index: 1;}
.qty_container .qty-btn-minus:focus, .qty_container .qty-btn-plus:focus{box-shadow:none;}
.qty_container .input-qty { text-align: center; padding: 0 1.5rem; border: .1rem solid #d4d4d4; position: relative; border-radius: 1rem;}
.qty_container .qty-btn-minus { margin-right: -.1rem; border-left-color: transparent; border-right: .1rem solid #d4d4d4;}
.qty_container .qty-btn-plus { margin-left: -.1rem;  left:inherit; right:0;}
.qty_container .input-qty[type="text"]{background: var(--white); height: 4rem;}

.bannersec .carousel-control-next, .bannersec .carousel-control-prev{bottom: inherit; top: 50%; left: 3rem; width: 5rem; height: 5rem; border-radius: 100%; background: rgba(255, 255, 255, 0.2); opacity: 1;}
.bannersec .carousel-control-next{left: inherit; right: 3rem;}
.bannersec .carousel-control-prev-icon,  .bannersec .carousel-control-next-icon{background: transparent;}
.bannersec .carousel-control-prev-icon::before,  .bannersec .carousel-control-next-icon::before{font-family: "Font Awesome 6 Pro"; content: "\f104"; font-size: 2rem; color: var(--white);}
.bannersec .carousel-control-next-icon::before{content: "\f105";}








/* form */
.input_fld input[type="text"], .input_fld input[type="email"], .input_fld input[type="tel"], .input_fld input[type="password"], .input_fld textarea, .input_fld input[type="date"], .input_fld .form-select{width: 100%; border: .1rem solid #ced4da; height: 5rem; padding: 0 1.5rem; box-shadow: none; outline: none; -webkit-appearance: none; color: var(--black); font-size: 1.5rem; border-radius: 1rem; background: transparent;}
.input_fld input[type="text"]::placeholder, .input_fld input[type="email"]::placeholder, .input_fld input[type="tel"]::placeholder, .input_fld input[type="password"]::placeholder,  .input_fld textarea::placeholder, .input_fld input[type="date"]::placeholder{color: #999; opacity: 1;}
.input_fld .form-control:focus{ border-color: var(--brand); outline: 0; box-shadow: none; }
.input_fld .form-select{background:  var(--white)  url(../images/select_arrow.png)no-repeat right 1.5rem center; background-size: 1rem; padding: 0 1rem; height: 4.9rem; cursor: pointer;}
.input_fld button{background: var(--yellow); border-color: var(--yellow);}
.search_box .input_fld button a{color: #555 !important;}
.input_fld .form-select:focus{border-color: var(--brand); box-shadow: none;} 
.input_fld{margin-bottom: 1.5rem;}
.input_fld textarea{height: 12rem; resize: none; padding: 1.5rem;}
.ban_frm_box .input_fld{width: 100%;}
/* .quantity_box{width: 100%; display: inline-block; border: .1rem solid #b6b5b5; overflow: hidden; border-radius: 1rem;}
.quantity_box .quantity{ position: relative; margin: auto;}
.quantity_box .quantity-nav {line-height: 4.5rem;}
.quantity_box .quantity-button {background: var(--white); color: #464646;  width: 3.3rem; height: 4.5rem; position: absolute; top: 0; text-align: center; cursor: pointer; font-size: 0;}
.quantity_box .quantity-up {left: 0; border-right: .1rem solid #b6b5b5;}
.quantity_box .quantity-up::before, .quantity_box .quantity-down::before{content: "\2b"; font-family: "Font Awesome 6 Pro"; font-size: 1.5rem;}
.quantity_box .quantity-down {right: 0; border-left: .1rem solid #b6b5b5;}
.quantity_box .quantity-down::before{content: "\f068";}
.quantity input[type="number"]{outline: none;  color: #464646; height: 4.5rem; width: 100%; border-radius: 0;  text-align: center; border: none; padding-left: 2rem;} */
.input_fld .form-select {background: var(--white) url(../images/select_arrow.png) no-repeat right 1.5rem center;background-size: 1rem;padding: 0 1rem; height: 4.5rem; cursor: pointer; font-size: 1.4rem;}

/* amenities_sec */
.amenities_box{padding: 2rem; border-radius: .5rem; margin-top: 3rem; border: .1rem solid #ecefed; -webkit-transition: all 0.24s ease-in-out !important;
    -o-transition: all 0.24s ease-in-out !important;
    transition: all 0.24s ease-in-out !important; position: relative;}

.amenities_box:hover{background: var(--white); filter: drop-shadow(0 0 25px rgba(0, 0, 0, 0.1)); }
.amenities_icon img{width: 5rem; margin: 0 1.5rem 0 0; transition: all 520ms ease;}
.amenities_lt{margin: 3rem 4rem 0 0;}
.amenities_rt .cummll:nth-child(even) .amenities_box{margin-top: 5rem;}
.amenities_box p{font-size: 1.5rem; line-height: 2.2rem;}
.amenities_box:hover .amenities_icon img{transform: scale(1.1);} 




/* counter_sec */
.counter_box{width: 100%;  border-radius: 1rem; text-align: center; display: flex; align-items: center; justify-content: center; margin-top: 2rem; position: relative; flex-direction: column;}
.counter_box strong{color: var(--brand); font-weight: 800; font-size: 6rem; line-height: 7rem;}
.counter_box span{text-transform: capitalize; font-size: 2rem; display: block; padding: 0 0 0 .5rem; color: var(--black); font-weight: 500; line-height: 2rem;}
.counter_box sup{color: var(--brand); top: -2.5rem; font-size: 2.5rem;}
.count_lt{margin-right: 2rem; position: relative;}
.counter_sec{position: relative; background-attachment: fixed !important;}
.counter_sec h2{color: var(--white); border-bottom: .1rem dashed #ccc; padding-bottom: 1.55rem;}
.count_lt p{color: rgba(255, 255, 255, 0.6);}
/* .count_btn{position: absolute; right: 0; top: -.7rem;} */
/* .counter_sec{background: linear-gradient(105deg,#6e99e6 ,#093c94);} */
.counter_sec{position: relative; background-image: url(../images/bg_img_2.jpg); background-position: top center;background-repeat: no-repeat;  background-size: cover;}
.over_lay{height: 100%; width: 100%;  top: 0; left: 0; position: absolute; background: var(--brand); opacity: 0.6;  mix-blend-mode: luminosity; transition: background 0.3s, border-radius 0.3s, opacity 0.3s; }
.count_rt{position: relative;}
.count_boxes{border-radius: .5rem; padding: 2rem 5rem 5rem 5rem; position: relative; border-bottom: .1rem dashed #ccc; position: relative; background: var(--white); margin-top: -5rem;}
.count_rt::before{position: absolute; background: var(--white); width: 50%; height: 100%; content: ""; right: 0; }
.counter_sec.ptb{padding: 6rem 0 12rem 0;}
.cont_heading_lt{margin-top: 3rem;}
.count_top_flex{position: relative; z-index: 1;}








/* about_us */
.ab_img{display: block; border-radius: .5rem; overflow: hidden; margin-top: 3rem;}
.text_list li{position: relative; margin-top: 1.5rem; color: var(--black); padding-left: 1.5rem;}
.text_list li::before{position: absolute; left: 0; top: .8rem; background: var(--brand); width: .8rem; height: .8rem; background: var(--brand); content: "";}
.ab_rt{margin-left: 2rem;}
.other_txt_list{width: 100%; display: inline-block;}
.other_txt_list li{width: 50%; float: left;}
.ab_img_2{display: block; border-radius: .5rem; overflow: hidden; margin: 1.5rem 0;}
.ab_heading{background: var(--white); filter: drop-shadow(0 0 25px rgba(0, 0, 0, 0.1)); border-left: .2rem solid var(--brand); padding: 1.5rem; margin-top: 1.5rem;}

/* restudent_sec */
.restudent_lt img{height: 100%; object-fit: cover;}
.restudent_sec .container{max-width: 100%; padding: 0;}
.restudent_rt{background: var(--bg_color); padding: 5rem 3rem; height: 100%; display: flex; justify-content: center; flex-direction: column;}
/* .restundent_img img{width: 8rem; height: 8rem; object-fit: cover;} */
.res_box{margin-top: 3rem; position: relative; border-radius: .5rem; overflow: hidden;}
.rest_txt{background: var(--brand); padding: 1.55rem; position: absolute; left: 0; bottom: 0; z-index: 1; border-radius: 0 2rem 0 0;}
.rest_img img{height: 30rem; object-fit: cover;}
.btn_flex li:last-child{margin-right: 0;}
.btn_flex{display: flex; align-items: center;}
.btn_flex li { display: inline-block; margin-right: 1.5rem;}
.mail_flex { color: var(--black) !important; font-size: 1.8rem; display: inline-block; position: relative; z-index: 1; margin-top: 2.5rem;}
.mail_flex::before {position: absolute; content: ""; left: 0; bottom: 0;  background: var(--black); z-index: -1; width: 100%; height: .2rem; transition: .5s;}
.mail_flex i { margin-right: .5rem; color: var(--brand);}

/* room_sec */
.slider_btn .owl-nav{display: flex; align-items: center; font-size: 0; position: absolute; right: 1rem; bottom: 1rem;}
.slider_btn .owl-prev, .slider_btn .owl-next{background: var(--brand); width: 3rem; height: 3rem; display: flex; align-items: center; justify-content: center; border-radius: .2rem;}
.slider_btn .owl-prev::before, .slider_btn .owl-next::before{font-family: "Font Awesome 6 Pro"; content: "\f104"; color: var(--white); font-size: 1.8rem;}
.slider_btn .owl-next::before{content: "\f105";}
.slider_btn .owl-next{margin-left: .5rem;}
.room_txt{padding: 1.5rem;}
.room_top_flex{align-items: center; justify-content: space-between; display: flex; border-bottom: .1rem dashed var(--brand); padding-bottom: 1rem; margin-bottom: 1rem;}
.room_top_flex h4 a{color: var(--black);}
.room_list li{display: inline-block; margin: 1rem 1rem 0 0; text-transform: capitalize;}
.room_list li:last-child{margin-right: 0;}
.room_list li span{display: inline-block; border-radius: 1.6rem; font-size: 1.4rem; color: var(--black);}
.room_list li span b{color: var(--brand);}
.room_txt .as_btn{margin-top: 1.5rem;}
.room_box{margin-top: 3rem; background: #eef2f6; -webkit-transition: all 0.24s ease-in-out !important;
    -o-transition: all 0.24s ease-in-out !important;
    transition: all 0.24s ease-in-out !important;}
.view_btn{text-transform: uppercase; font-weight: 600;}
.room_box:hover{-webkit-box-shadow: 0px 10px 30px 0px rgba(17, 12, 79, 0.1) !important; box-shadow: 0px 10px 30px 0px rgba(17, 12, 79, 0.1) !important;}





/* call_sec */
.call_sec{position: relative; background-attachment: fixed !important;}
/* .call_sec::after { position: absolute; content: ""; height: 100%; width: 100%;  left: 0; top: 0; background-image: linear-gradient(to bottom, rgba(255,255,255,0) 0%, #001834 100%);} */
/* .call_box{border: .1rem solid hsla(0,0%,100%,.2); background: linear-gradient(118deg,#fff -369.01%,hsla(0,0%,100%,0) 108.3%); padding: 2rem; position: relative; z-index: 1; border-radius: .5rem;} */
.call_box{position: relative; z-index: 1; background: rgba(0, 0, 0, .5); padding: 3rem; border-radius: 1rem 1rem 0 0; max-width: 70rem; -webkit-backdrop-filter: blur(7px);
    backdrop-filter: blur(7px); margin: auto; text-align: center;}
.call_to_flex{align-items: center; justify-content: center;}
.call_icon img{width: 5rem; margin-right: 1rem; animation: bounce-y 3s infinite linear;}
/* .call_lt{width: 72%;} */
.call_box .as_btn{background: var(--yellow); color: var(--brand); border-color: transparent !important;}
.call_box .as_btn:hover{background: var(--brand); color: var(--white);}

/* feed_back_sec */
.feed_back_box{border: 1px solid #E9ECF1; border-radius: 1rem; margin-top: 3rem; padding: 1.5rem;}
.person_name img{width: 8rem; height: 8rem; object-fit: cover; border-radius: 100%; margin-right: 3.5rem;}
.person_txt{color: var(--black); text-transform: capitalize; font-size: 2.2rem; font-family: "Fira Sans", sans-serif; font-weight: 600;}
.person_info {align-items: center;}
.qution_icon{position: absolute; right: 2.3rem; bottom: 1.6rem; width: 3rem; height: 3rem; background: var(--brand); color: var(--white); display: flex; align-items: center; justify-content: center; padding-top: .5rem; font-size: 1.8rem;}
.rating_box{border-top: .1rem dashed #ccc; padding-top: 1rem; margin-top: 1rem;}
.feed_back_sec{position: relative;}
.feed_back_sec::before{position: absolute; left: 50%; top: 50%; background: url(../images/feed_back_bg.png)no-repeat center center; content: ""; width: 100%; height: 100%; background-size: 100%; -moz-transform: translate(-50%, -50%);
    -webkit-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%); opacity: .2;
}
.feed_back_info{position: relative;}


/* gallery_sec */
.gallery_lt img{height: 37.5rem; object-fit: cover;}
.gallery_box img{height: 18rem; object-fit: cover;}
.gallery_sec .container{max-width: 100%; padding: 0 3rem;}
.gallery_sec .portfolio_box {margin-top: 1.5rem;}
.gallery_sec.ptb{padding: 3.5rem 0 4.5rem 0;}




/* footer_sec */
.footer_sec{background: url(../images/ft_bg_img_1.png)no-repeat center center/cover var(--ft_bg); position: relative; padding-top: 4rem;}
/* .footer_sec::before{position: absolute; left: 0; top: 0; width: 100%; height: 100%; opacity: 0.4; transition: background 0.3s, border-radius 0.3s, opacity 0.3s; background: url(../images/ft_bg_img.png)no-repeat center center/cover;} */
.ft_txt{position: relative; padding-bottom: 3rem;}
.ft_logo{display: block; text-align: center;}
.ft_logo img{width: 100%; margin: 0 auto 1rem auto;}
.ft_frst_box{background-image: linear-gradient(180deg, #0E1422 -4.46%, #212631 100%); padding: 2.5rem; border-radius: .5rem; text-align: center;}
.ft_txt p, .ft_link_list li a, .ft_bottom p{color: #CCCCCC;}
.ft_link_list li a:hover{color: var(--yellow);}
.ft_ph_txt{color: var(--yellow)!important; font-size: 2rem; font-weight: 600; display: block; padding: 1.5rem 0;}
.mail_txt{color: #CCCCCC !important; display: block; padding-left: 2rem; font-size: 1.5rem; position: relative;}
.mail_txt i{color: var(--yellow); position: absolute; left: 0; top: .6rem;}
.ft_bottom{border-top: .1rem solid #FFFFFF1C; padding: 1.5rem 0; justify-content: space-between;}
.ft_heading{color: var(--white); font-size: 2.2rem; line-height: 2.8rem; text-transform: capitalize; display: block; position: relative; margin-bottom: 2rem; font-family: "Fira Sans", sans-serif;}
/* .ft_heading::before{background: url(../images/ft_line_img.png)no-repeat center left; width: 50rem; height: 4.7rem; position: absolute; left: 0; bottom: 0; content: "";} */
.ft_heding_btm_img{display: block; padding-top: .5rem;}
.ft_heding_btm_img img{width: 4rem;}
.ft_link_list li{display: block; margin-top: 1rem; text-transform: capitalize; padding-left: 2rem; position: relative;}
.ft_link_list li::before{font-family: "Font Awesome 6 Pro"; position: absolute; left: 0; top: 0; color: var(--yellow); content: "\f061"; transform: rotate(-45deg); -webkit-transform: rotate(-45deg); -moz-transform: rotate(-45deg); font-size: 1.2rem;} 
.ft_gallery_list{display: flex; flex-wrap: wrap; margin: 0 -.5rem; justify-content: center;}
.ft_gallery_list li{display: inline-block; padding: 0 .5rem; width: 25%;}
.ft_gallery_list li img{height: 6rem; object-fit: cover;}
.ft_gallery_list li .portfolio_box{margin-top: 1rem;}
.ft_gallery_list li .portfolio_link {width: 2.5rem; height: 2.5rem; font-size: 1.4rem; right: 1rem; top: 1rem;}
.ft_top .cumml:nth-child(2) .ft_txt{padding-left: 5rem;}
.ft_top .cumml:nth-child(3) .ft_txt{padding-left: 6rem;}
.ft_top .cumml:nth-child(4) .ft_txt{padding-left: 9rem;}
.ft_map{display: block; margin-top: 3rem;}
.ft_map iframe{width: 100%; height: 13rem;}
.ft_bottom a img {width: 10rem;}

.ft_socil_icon li{display: inline-block;}
.ft_socil_icon li a{width: 3.5rem; height: 3.5rem; border: .1rem solid #2d2f21; display: flex; align-items: center; justify-content: center; margin: 2.5rem 1rem 0 0; color: #a5a79f; border-radius: 100%;}
.ft_socil_icon li:last-child a{margin-right: 0;}
.ft_socil_icon li a:hover{background: var(--yellow); border-color: transparent; color: var(--brand);}





/* portfolio_page */
.portfolio_box{position: relative; margin-top: 2rem; overflow: hidden;}
.portfolio_content{position: absolute; width: 100%; height: 100%; top: 0; right: 0;}
.portfolio_link{width: 4rem; height: 4rem; background: var(--white); display: flex; align-items: center; justify-content: center; position: absolute; right: 2rem; top: 2rem; transition: 0.5s; border-radius: 100%; opacity: 0; visibility: hidden; font-size: 2.5rem; color: var(--brand); z-index: 9;}
.portfolio_link::before{content: ""; position: absolute; left: -.5rem; right: -.5rem; top: -.5rem; bottom: -.5rem; border: .2rem dotted var(--white); border-radius: 100%;}
.portfolio_info{position: absolute; bottom: 2rem; left: 2rem; opacity: 0; visibility: hidden; transition: 0.3s; z-index: 9;}
.portfolio_content:hover::before{opacity: 0.9; visibility: visible;}
.portfolio_content:hover .portfolio_link{opacity: 1; visibility: visible; color: var(--brand);}
.portfolio_content:hover .portfolio_info{opacity: 1; visibility: visible; bottom: 4.5rem;}
.portfolio_box::before{content: ""; position: absolute; right: -21%; top: 50%; transform: translateY(-50%) rotate(135deg); width: 32rem; height: 100rem; background: linear-gradient(180deg, #181717 0%, rgba(18, 18, 18, 0) 100%); opacity: 0; -webkit-transition: all 0.3s ease-out 0s; -moz-transition: all 0.3s ease-out 0s; -ms-transition: all 0.3s ease-out 0s; -o-transition: all 0.3s ease-out 0s; transition: all 0.3s ease-out 0s; margin-right: -6rem; z-index: 1; pointer-events: none;}
.portfolio_box::after{content: ""; position: absolute; right: 32%; top: 50%; transform: translateY(-50%) rotate(135deg); width: 25rem; height: 95rem; background: linear-gradient(180deg, #262626 8.61%, rgba(18, 18, 18, 0) 100%); opacity: 0; -webkit-transition: all 0.3s ease-out 0s; -moz-transition: all 0.3s ease-out 0s; -ms-transition: all 0.3s ease-out 0s; -o-transition: all 0.3s ease-out 0s; transition: all 0.3s ease-out 0s; margin-right: -9rem; pointer-events: none;}
.portfolio_box:hover::before{opacity: 0.55; margin-right: 0;}
.portfolio_box:hover::after{opacity: 0.35; margin-right: 0;}
.our_portfolio{position: relative;}
.portfolio_box img{border-radius: .3rem;}


/* about_page */
.inner_ab_img{display: block; margin-top: 2rem; border-radius: .5rem; overflow: hidden;}
.inner_ab_lt{margin-right: 4rem;}
.inner_ab_rt_top_lt, .inner_ab_rt_top_rt{border-radius: .5rem; overflow: hidden;}
.inner_ab_list .d-flex{align-items: center; margin-top: 2rem;}
.inn_ab_icon{box-shadow: 0px 12px 25px -2px rgba(0, 0, 0, 0.05); background: var(--white); width: 7rem; height: 7rem; display: flex; align-items: center; justify-content: center; margin-right: 2rem; border-radius: 100%;}
.inn_ab_icon img{width: 4rem;}
.choose_sec{background: var(--bg_color);}
.choose_box{margin-top: 3rem; background: var(--white); padding: 2.5rem; border-radius: .5rem; position: relative;}
.choose_icon img{width: 5rem; margin-right: 2rem;}
.choose_top_flex{align-items: center;}
.choose_box::before { position: absolute; top: 2rem; left: 0; width: .5rem; bottom: 2rem; background: var(--brand); content: ""; transition: all 200ms linear;   transition-delay: 0s; transition-delay: 0.1s;}
.inner_call_sec{background-color: #0c2024; background-image: url(../images/bg_img_3.png);  background-position: center center;  background-repeat: no-repeat; background-size: cover;}
.iner_call_flex{align-items: center; margin-top: 2rem;}
.iner_call_flex img{width: 4.5rem; margin-right: 1.5rem;}
.iner_call_flex_txt{font-size: 2rem;}
.iner_call_flex_txt a{color: var(--white);}
.inner_call_rt .as_btn{background: var(--yellow); border-color: var(--yellow); color: var(--brand);}
.inner_call_rt .as_btn:hover::before{background: var(--white);}
.inner_call_rt{border-left: .1rem solid rgba(255, 255, 255, 0.5); padding-left: 5rem;}



/* inner_banner */
.inner_banner .banner_box{padding: 20rem 0 0 0; display: inline-block; width: 100%;}
.inner_banar_text{background: var(--brand); padding: 1.5rem 4rem; max-width: 30rem; float: right; border-radius: 2.5rem 0 0 0; position: relative;}
.inner_banar_text h1{color: var(--white);}

/* contct_page */
.con_img img{height: 100%; object-fit: cover; border-radius: .5rem;}
.con_img{ margin-left: 2rem; position: relative; z-index: 1; padding: 0 2rem 2rem 0;}
.con_img::after{background: var(--brand); width: 50%; height: 80%; right: 0; bottom: 0; position: absolute; z-index: -1; content: "";}
.con_map iframe {border-radius: .5rem; height: 42.8rem; width: 100%;}
.map_contant{background: var(--bg_color); padding: 2rem;}
.con_ad li{margin-top: 2.8rem;}
.con_ad li .con_i{color: var(--black); padding-left: 2.5rem; text-transform: capitalize; font-size: 1.8rem; font-family: "Fira Sans", sans-serif; font-weight: 600;}
.con_ad li .add{ color: var(--black); padding: .5rem 0 0 0; display: block;}
.con_ad .con_i{position: relative;}
.con_ad li .con_i i{color: var(--brand); position: absolute; top: .2rem; left: 0;}
.con_from{background: var(--bg_color); padding: 2rem; border-radius: .5rem;}


/* room_page */
.room_fe_info li img {  width: 2.5rem;  padding-right: .6rem;}
.room_fe_info li {padding-left: 0; width: auto;  margin: 1rem .5rem 0 0;  border: .1rem solid #E2E5E7;  padding: .6rem; border-radius: .6rem; display: inline-block; color: var(--black); font-weight: 500; font-size: 1.4rem;}


/* gallery_page */
.inner_gallery .row:nth-child(even){flex-direction: row-reverse;}


/* faq_sec */
.faq_heading{font-size: 1.8rem; text-transform: capitalize; color: var(--black); line-height: 2.8rem;  margin-right: 5rem;}
.faq_number{font-size: 2rem; color: var(--brand); font-weight: 700; line-height: 1; margin-right: 2rem;}
.faq_content .accordion-button:not(.collapsed){background: transparent;}
.faq_content .accordion-button {padding: 2rem 1.25rem;}
.faq_content .accordion-button:focus { box-shadow: inset 0 -1px 0 rgba(0,0,0,.125);}
.faq_content .accordion-button:not(.collapsed)::after {content: "\f068"; background-image: none; }
.faq_content .accordion-button::after{color: var(--brand); width: auto; height: auto; font-size: 1.8rem; background-image: none; font-family: "Font Awesome 6 Pro"; content: "\2b";}
.faq_content .accordion-body { padding: 2rem 1.5rem;}
.lt_faq{margin-right: 5rem;}
.faq_content .accordion-item , .faq_content .accordion-button{background-color: transparent;}


/* error_page */
.error_page_info strong{font-size: 24rem; font-weight: 600; line-height: 25rem; color: var(--black); position: relative; z-index: 1; margin-bottom: 1.5rem; text-shadow: .7rem .5rem 0 rgba(0, 0, 0, 0.2); letter-spacing: .1rem; width: 100%; display: inline-block;}
.error_page_info{display: flex; align-items: center; justify-content: center; flex-direction: column;  width: 100%;  height: 100%;}




/* side_page */
.side_box{margin-top: 1rem; background: var(--white); border-radius: .5rem; box-shadow: 0 1rem 6rem 0 rgba(0, 0, 0, 0.07);}
.side_img{overflow: hidden; display: block;}
.side_img img{height: 18rem; object-fit: cover;}
.side_sec .row:nth-child(odd) .side_box .main_row{flex-direction: row-reverse;}
.side_txt{padding: 1.5rem; display: block;}

.side_txt p{font-size: 1.5rem; line-height: 2.2rem;}
.side_sec{padding: 5rem 0 6rem 0;}












@media (min-width: 992px) and (max-width: 9000px) 
{
.nav_top .dropdown .dropdown-menu { -webkit-transition: all 0.3s; -moz-transition: all 0.3s; -ms-transition: all 0.3s;
    -o-transition: all 0.3s;transition: all 0.3s; max-height: 0; display: block; opacity: 0; visibility: hidden;  margin:0; border: none; border-bottom: .2rem solid #ccc; 
    background:#fff !important; width: 10.50rem; padding: 0; border-radius: 0; left: 0; right: inherit; padding: .5rem .8rem .8rem; box-shadow: inherit; }

.nav_top .dropdown:hover .dropdown-menu { max-height: 30rem;opacity: 1; visibility: visible; }

}

/* responsive */
@media only screen and (max-width: 1699px) {
    .menu_sec {padding-right: 47rem;}
    .ft_top .cumml:nth-child(4) .ft_txt {padding-left: 5rem;}
    .ft_ph_txt {font-size: 1.8rem;}
}
@media only screen and (max-width: 1499px){
    .menu_sec li a {padding-right: 2rem;}
    .heder_rt_ph .top_ph_txt{display: none;}
    .menu_sec {padding-right: 26rem;}
    .banner_box {padding: 28.4rem 0;}
}
@media only screen and (max-width: 1299px){
    .header_sec .container {padding: 0 1.5rem;}
    .heder_rt_ph {right: 18.7rem;}
    .banner_box {padding: 25.7rem 0;}
    .side_img img {height: 20rem;}
}
@media only screen and (max-width: 1199px){
    .nav_top .navbar-toggler {color: transparent; border: none; padding: 1rem; -webkit-transition: all 0.5s ease-in-out; transition: all 0.5s ease-in-out; margin-right: -1rem;}
    .nav_top .navbar-toggler .icon-bar {display: block; width: 3rem; height: .4rem; border-radius: .3rem; background-color: var(--black); opacity: 1; -webkit-transform: matrix(1, 0, 0, 1, 0, 0); transform: matrix(1, 0, 0, 1, 0, 0); -webkit-transition: all 0.5s ease-in-out; transition: all 0.5s ease-in-out;}
    .nav_top .navbar-toggler .icon-bar + .icon-bar {margin-top: .4rem;}
    .nav_top .navbar-toggler.showtoggle .icon-bar:nth-child(2){opacity: 0;  width: 0px;}
    .nav_top .navbar-toggler.showtoggle .icon-bar:nth-child(3) {-webkit-transform: matrix(1, 1, 0, 1, 0, 0); transform: matrix(1, 1, 0, 1, 0, 0); width: 25px; margin-top: -11px;}
    .nav_top .navbar-toggler.showtoggle .icon-bar:nth-child(1) {-webkit-transform: matrix(1, -1, 0, 1, 0, 0); transform: matrix(1, -1, 0, 1, 0, 0); width: 25px;}
    .nav_top .navbar-collapse.show{left: 0;}
    .nav_top .navbar-collapse{position: fixed; top: 0; left: -30.10rem; background: var(--white); z-index: 999999; width: 20.80rem; padding: 2.5rem 1rem; height: 100% !important; -webkit-transition: all 0.3s; -moz-transition: all 0.3s; -ms-transition: all 0.3s; -o-transition: all 0.3s; transition: all 0.3s; overflow-y: auto; min-height: 100vh; border-right: .5rem solid var(--brand);}
    .menu_sec {padding-right: 0;}
    .menu_sec li a {padding: 1.5rem; display: block; border-bottom: .1rem dashed #ccc;}
    .heder_rt_btn{right: 4.5rem;} 
    .heder_rt_ph {right: 23.7rem;}
    .banner_frm_content { background: var(--white); padding: 3rem; width: 100%; border-radius: .5rem; float: none; box-shadow: 0 1rem 6rem 0 rgba(0, 0, 0, 0.07);}
    .banner_frm { margin-top: 3rem; position: inherit; left: inherit; bottom: inherit;}
    .frm_label_txt {color: var(--black);}
    .banner_frm .as_btn{margin-top: 1.5rem;}
    .banner_frm .as_btn::before {background: var(--black);}
    .banner_frm .as_btn:hover {color: var(--white); border-color: transparent;}
    /* .count_btn { position: inherit;  right: inherit; top: inherit; text-align: center; margin-top: 3rem;} */
    h1, h2 {font-size: 2.5rem; line-height: 3rem;}
    .banner_box {padding: 25rem 0;}
    .ft_top .cumml:nth-child(3) .ft_txt {padding-left: 0;}
    .counter_box span {font-size: 1.6rem; line-height: 2rem;}
    .side_img img {height: 22rem;}
    
    
}

@media only screen and (max-width: 991px){
    .banner_box {padding: 20rem 0;}
    .amenities_lt {margin: 3rem 0 0 0;} 
    .ptb{padding: 5rem 0;}
    .inner_ptb{padding: 2rem 0 5rem 0;}
    .counter_box {flex-direction: column;}
    .counter_box sup { top: -2.2rem;}
    .ab_rt{margin: 0;}
    .call_box{flex-direction: column; justify-content: start; align-items: start;}
    .call_lt {width: 100%;}
    .gallery_sec .container {padding: 0 1.5rem;}
    .gallery_lt img {height: auto;}
    .counter_sec.ptb { padding: 6rem 0 10rem 0;}
    .cont_heading_lt{text-align: center; margin-top: 1rem;}
    
    /* about_page */
    .inner_ab_lt {margin: 0 0 3rem 0;}
    .inner_call_rt {border-left-color: transparent; padding: 3rem 0 0 0;}
    .inner_call_sec {text-align: center;}
    .iner_call_flex{justify-content: center;}

    /* inner_banner */
    .inner_banner .banner_box{padding: 15rem 0 0 0;}

    /* contact_page */
    .con_img, .map_contant, .con_map{margin: 2rem 0 0 0;}

    /* side_page */
    .side_sec{padding: 4rem 0 5rem 0;}
    


    
}

@media only screen and (max-width: 767px){
    
    .container{max-width: 100%; padding: 0 1.5rem;}
    .banner_box {padding: 13rem 0;}
    .ptb{padding: 4rem 0;}
    .inner_ptb{padding: 1rem 0 4rem 0;}
    .restudent_rt {padding: 4rem 2rem;}
    .call_box {padding: 2.3rem 3rem;}
    .ft_gallery_list li {width: 33.333%;}
    .ft_bottom {flex-direction: column; align-items: center;}
    .ft_bottom  p{display: block; text-align: center;}
    .ft_link_txt{padding-top: .5rem;}
    .gallery_sec.ptb {padding: 3.5rem 0 4rem 0;}

    /* inner_banner */
    .inner_banner .banner_box{padding: 10rem 0 0 0;}

    /* contact_page */
    .con_map iframe {height: 30rem;}

    /* side_page */
    .side_sec{padding: 3rem 0 4rem 0;}
    .side_img img {height: auto;}
    
}


@media only screen and (max-width: 575px){
    .inner_ptb{padding: 2rem 0 4rem 0;}
    .heder_rt_btn  .as_btn em{display: block;}
    .heder_rt_btn  .as_btn span{display: none;}
    .heder_rt_btn  .as_btn{padding: 0; width: 3.5rem; height: 3.5rem; padding: 0; display: flex; align-items: center; justify-content: center;}
    .nav_top .navbar-brand img {width: 15rem;}
    .heder_rt_btn {right: 4rem;}
    .top_ph_icon { margin-right: 0; width: 3.5rem; height: 3.5rem;}
    .top_ph_icon img{width: 2.5rem;}
    .top_ph_flex { padding-right: 1rem;}
    .heder_rt_ph {right: 8rem; top: 0;}
    .header_sec .container {padding: 0 1rem;}
    .banner_box {padding: 8rem 0;}
    .bannersec .carousel-indicators { flex-direction: row; left: inherit; margin: 0; top: inherit; bottom: 0; right: inherit; justify-content: center; width: 100%;}
    .banner_frm_content {padding: 2rem;}
    h1, h2 { font-size: 2.2rem; line-height: 2.8rem;}
    .amenities_box {margin: 2rem 0 0 0 !important;}
    .counter_box span {font-size: 1.4rem;}
    .counter_box strong {font-size: 4rem;line-height: 5rem;}
    .other_txt_list li {width: 100%;}
    .btn_flex{flex-direction: column;}
    .mail_flex {margin-top: 1.5rem;}
    .btn_flex li {margin-right: 0;}
    .ab_heading h4{font-size: 2rem; line-height: 2.5rem;}
    .restudent_rt {padding: 3rem 1.5rem;}
    .call_box {padding: 2rem;}
    .gallery_sec.ptb {padding: 2.5rem 0 3rem 0;}
    .ft_top .cumml:nth-child(2) .ft_txt, .ft_top .cumml:nth-child(4) .ft_txt {padding-left: 0;}
    .ft_heading { margin-bottom: 1rem;}
    .gallery_sec  .portfolio_link { width: 3.5rem; height: 3.5rem; font-size: 1.5rem;}
    .gallery_box img {height: 14rem;}

    .amenities_lt, .ab_img, .res_box, .room_box, .feed_back_box{margin: 2rem 0 0 0;}

    .count_boxes{padding: 2rem 1rem 2rem 1rem;}
    .counter_sec.ptb {padding: 4rem 0 8rem 0;}
    .cont_heading_lt {margin-top: 0rem;}

    /* inner_banner */
    .inner_banner .banner_box{padding: 5rem 0 0 0;}
    .inner_banar_text {padding: 1rem 3rem;}

    /* contact_page */
    .con_map iframe {height: 25rem;}

    /* room_page */
    .room_top_flex { align-items: start; justify-content: start; flex-direction: column;}

    /* error_page */
    .error_page_info strong{font-size: 14rem; line-height: 14rem;}

    /* about_page */
    .inner_ab_list .d-flex{flex-direction: column; align-items: start;}
    .inn_ab_icon { width: 6rem; height: 6rem; margin: 0 0 1.5rem 0;}
    .choose_box{margin-top: 2rem;}
    .iner_call_flex {flex-direction: column; }
    .iner_call_flex img {margin: 0 0 1.5rem  0;}
}

@media only screen and (max-width: 480px){
  
  

}